.nav-drop-down {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav-drop-down-menu-1 {
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=);
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.nav-drop-down-menu-1__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.nav-drop-down-menu-1__link {
  padding: 0.82353rem 0.82353rem;
  font-size: 0.94118rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 1200px) {
  .nav-drop-down-menu-1__link {
    font-size: 1rem;
  }
}

.js-page-header-is-condensed .nav-drop-down-menu-1__link {
  padding: 1.11765rem 0.82353rem;
  font-size: 0.88235rem;
}

@media (min-width: 1200px) {
  .js-page-header-is-condensed .nav-drop-down-menu-1__link {
    font-size: 1.05882rem;
  }
}

.nav-drop-down-menu-1__link:hover, .nav-drop-down-menu-1__link:focus,
.sf-hover .nav-drop-down-menu-1__link {
  color: #FFFFFF;
  background: #008943;
}

.nav-drop-down-menu-1__item.sf-hover.is-parent::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 12px 7px;
  border-color: transparent transparent #007236 transparent;
}

.nav-drop-down-menu-2 {
  margin: 0;
  padding: 0;
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=);
  background-color: #007236;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 50;
  min-width: 300px;
}

.nav-drop-down-menu-1__item:nth-last-child(1) .nav-drop-down-menu-2,
.nav-drop-down-menu-1__item:nth-last-child(2) .nav-drop-down-menu-2 {
  left: auto;
  right: 0;
}

.js-page-header-is-condensed .nav-drop-down-menu-1__item:nth-last-child(1) .nav-drop-down-menu-2,
.js-page-header-is-condensed .nav-drop-down-menu-1__item:nth-last-child(2) .nav-drop-down-menu-2 {
  left: 0;
}

.nav-drop-down-menu-2__item {
  margin: 0.5rem 0;
}

.nav-drop-down-menu-2__link__wrapper {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 6px 0;
  padding: 0 0;
}

.nav-drop-down-menu-2__link {
  font-size: 0.88235rem;
  font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  text-decoration: none;
  display: block;
  margin-bottom: 0.5rem;
  padding: 0.25rem 18px;
  color: #FFFFFF;
}

@media (min-width: 1200px) {
  .nav-drop-down-menu-2__link {
    font-size: 1.05882rem;
  }
}

.nav-drop-down-menu-2__link:hover, .nav-drop-down-menu-2__link:active, .nav-drop-down-menu-2__link:visited {
  color: #FFFFFF;
  background: #008943;
}
